umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
folder.cpp File Reference
`#include "folder.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "model_utils.h"`
`#include "object_factory.h"`
`#include "optionstate.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "datatype.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QFile>`
`#include <QXmlStreamWriter>`

## Functions
QDebug | operator<< (QDebug out, const UMLFolder &item)

## Function Documentation

## ◆ operator<<()

QDebug operator<< | ( | QDebug | out,
|  | const UMLFolder & | item )

Overloading operator for debugging output.